
  .img-top-prism{
    float: left;
    margin: 0px 10px 0px 0px;
    height: 350px;
    padding-top: 40px;
  }


@media(max-width: 554px){
  .img-top-prism{
    height: 250px;
    margin: auto;
    float: none;
    padding: 0;
  }
}


/* Code Css pour nouvelle page Prism */

.invers-text{
  float: right;
}

.img-prism{
  /* padding:30px 0; */
  margin:0!important;
}

@media (max-width: 992px){
  .invers-text{
    float: none;
  }

  .img-prism{
    padding: 0;
  }
}

.intro-prism p{
  /* margin: 0;
  padding: 0; */
}

.intro-prism p:last-child{
  padding-bottom: 20px;
}

.img-signature-prism{
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-bottom: -20px!important;
}


.node-full-publication-prism h2{
  color: #357ab7!important;
  font-size: 35px!important;
  position: relative;
}

.node-full-publication-prism h2:before{
  content: attr(data-title);
  position: absolute;
  /* top: -40px;
  left: 15px;
  font-size: 4vmax; */
  bottom: 10%;
  left: 2%;
  font-size: calc(2.8 * (1vw + 1vh - 1vmin));
  color: #F2F2F2;
  z-index: -1;
  /* opacity: .6; */
}

.flipbook p{
  position: absolute;
  right: 80px;
  display: none;
  line-height: 1;
  opacity: 0;
  transition: ease-in-out 3s;
}

.flipbook:hover p{
  display: block;
  opacity: 1;
}

.flipbook .fa{
  color: #ffffff!important;
  background-color: #006bb2!important;
}

.flipbook .fa:hover{
  color: #006bb2!important;
  background-color: #ffffff!important;
}


.box-left .img-prism{
  box-shadow: 70px 70px 0 0px #f2f2f2;
  padding-right: 0;
}

.box-right .img-prism{
  box-shadow: -70px 70px 0 0px #f2f2f2;
  padding-left: 0;
}

#table-of-contents .row{
  padding-top: 30px;
  padding-bottom: 30px;
}


@media (max-width: 992px){
  #table-of-contents .row{
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

.center-title-full-prism{
  position: absolute;
  left: 50%;
  top: 50%;
}

.center-title-full-prism h1{
  font-size: calc(4 * (1vw + 1vh - 1vmin));
}

.flipbook-button{
  margin: 50px auto;
  width: 100%;
}

.flipbook-button a{
  position: relative;
  font-family: 'Raleway-ExtraBold', sans-serif;
  font-size: 30px;
  padding: 8px 20px;
  background: transparent;
  text-transform: none;
  color: #006bb2;
  margin-top: 30px;
  border: 1px solid #006bb2;
  transition: all ease-in .3s;
  text-decoration: none;
}


.flipbook-button a:hover{
  background: #006bb2;
  color: #ffffff;
  border: 1px solid transparent;
  text-decoration: none;
}

.node-full-publication-prism .author-name a{
  color: #006bb2!important;
  text-decoration: none;
}

.node-full-publication-prism .author-name a:hover{
  font-weight: 700;
}




.scroll-down {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom: 3vh;
  z-index: 9999;
  color: #ffffff;
  cursor: pointer;
}
.mouse {
  width: 28px;
  height: 50px;
  border: 2px solid #ecf0f1;
  margin: 0 auto;
  border-radius: 30px;
}
.mouse .mouse-wheel {
  overflow: hidden;
  margin-top: 5px;
}
.mouse .arrow {
  overflow: hidden;
  margin-top: 5px;
  margin-left:10px!important;
}
.mouse .mouse-wheel span {
  display: block;
  margin: 5px auto;
  width: 5px;
  height: 5px;
}
.mouse .mouse-wheel span.wheel {
  border: 2px solid #ecf0f1;
  border-radius: 5px;
  width: 0;
}
.mouse .mouse-wheel span.arrow {
  border-bottom: 2px solid #ecf0f1;
  border-right: 2px solid #ecf0f1;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-animation: scrollDown;
          animation: scrollDown;
  -webkit-animation-duration: 1.7s;
          animation-duration: 1.7s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

@-webkit-keyframes scrollDown {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(5px) rotate(45deg);
            transform: translateY(5px) rotate(45deg);
  }
  75% {
    opacity: 0;
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
}

@keyframes scrollDown {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(5px) rotate(45deg);
            transform: translateY(5px) rotate(45deg);
  }
  75% {
    opacity: 0;
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
}



.full-prism-edition{
  display: none;
}

.views-row-odd .Full.publication.prism .full-prism-edition{
  display: block;
  position: absolute;
  left: -25px;
  top: -25px;
  width: 25%;
  padding-bottom: 25%;
  text-align: center;
  z-index: -1;
}

.views-row-even .Full.publication.prism .full-prism-edition{
  display: block;
  position: absolute;
  right: -25px;
  top: -25px;
  width: 25%;
  padding-bottom: 25%;
  text-align: center;
  z-index: -1;
}

.views-row-odd .Full.publication.prism .full-prism-edition::before,
.views-row-even .Full.publication.prism .full-prism-edition::before{
  content: "Full edition";
  position: absolute;
  width: 130%;
  top: 50%;
  left: 50%;
  /* transform: translate(-50%, -50%) rotate(-45deg); */
  font-size: calc(1.7 * (1vw + 1vh - 1vmin));
  z-index: 1;
  color: #ffffff;
}

.views-row-odd .Full.publication.prism .full-prism-edition::before{
  transform: translate(-50%, -50%) rotate(-45deg);
}

.views-row-even .Full.publication.prism .full-prism-edition::before{
  transform: translate(-50%, -50%) rotate(45deg);
}

.views-row-odd .Full.publication.prism .full-prism-edition::after,
.views-row-even .Full.publication.prism .full-prism-edition::after{
  background: #006dac;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  /* transform: translate(-50%, -50%) rotate(-45deg); */
  width: 130%;
  padding: 1.6rem;
}

.views-row-odd .Full.publication.prism .full-prism-edition::after{
  transform: translate(-50%, -50%) rotate(-45deg);
}

.views-row-even .Full.publication.prism .full-prism-edition::after{
  transform: translate(-50%, -50%) rotate(45deg);
}


@media (max-width: 544px){
  .views-row-odd .Full.publication.prism .full-prism-edition{
    left: -20px;
    top: -20px;
    width: 30%;
    padding-bottom: 30%;
  }

  .views-row-even .Full.publication.prism .full-prism-edition{
    left: -20px;
    top: -20px;
    width: 30%;
    padding-bottom: 30%;
  }
}
